/*                 ___                                                    
                  / __)           _                                       
 ____   ____ ____| |__ ____  ____| |_  ___   ____ _   _   ____ ___  ____  
|  _ \ / _  ) _  |  __) _  |/ ___)  _)/ _ \ / ___) | | | / ___) _ \|    \ 
| | | ( (/ ( ( | | | ( ( | ( (___| |_| |_| | |   | |_| |( (__| |_| | | | |
| ||_/ \____)_||_|_|  \_||_|\____)\___)___/|_|    \__  (_)____)___/|_|_|_|
|_|                                              (____/           
				Site Designed and Implimented by Steve Pell Copyright 2009
				
*/



/* Pre-Wipe */
html {
	background:url(../i/bodyBg.png);
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1d2f3a;
	background:url(../i/bodyBg1.png) center repeat-y;
}
a {
	border:none;
	text-decoration:none;
}
ul {
	list-style:none;
	font-style:normal;
}
img {
	outline:0;
}
.clear {
	clear: both;
}
/* Common */

#container {
	background-color:green;
	width:100%;
	background:url(../i/containerBg.png) repeat-x;
}
#wrapper {
	position:relative;
	margin:0 auto;
	width:966px;
	background:url(../i/wrapperBg.jpg) center;
	z-index:1;
}
a#logo {
	position:absolute;
	top:15px;
	left:-13px;
	text-indent:-99999px;
	overflow:hidden;
	display:block;
	width:100px;
	height:50px;
	background:url(../i/strongLogo.png) no-repeat;
	width:330px;
	height:51px;
}
#header {
	width:966px;
	height:236px;
	background:url(../i/headerBg.jpg) no-repeat;
}
#tagline {
	position:absolute;
	top:35px;
	right:10px;
	font-size:18px;
	font-weight:bold;
	z-index:2;
}
h1 {
	position:absolute;
	top:170px;
	left:10px;
	font-size:30px;
	letter-spacing:-1px;
	color:#48b5ff;
	background:url(../i/h1Bg.jpg);
	padding:3px 25px;
}
ul#navigation {
	position:absolute;
	top:105px;
	left:3px;
	width:960px;
	height:79px;
	z-index:10;
	padding:0;
	margin:0;
	list-style:none;
}
ul#navigation li {
	float:left;
	padding:0;
	margin:0;
	list-style:none;
}
ul#navigation li a {
	display:block;
	height:79px;
	text-indent:-99999px;
	overflow:hidden;
}
li.nav1 a {
	width:127px;
	background:url(../i/navBg.jpg) 0 79px;
}
li.nav2 a {
	width:150px;
	background:url(../i/navBg.jpg) -127px 79px;
}
li.nav3 a {
	width:286px;
	background:url(../i/navBg.jpg) -277px 79px;
}
li.nav4 a {
	width:253px;
	background:url(../i/navBg.jpg) -563px 79px;
}
li.nav5 a {
	width:144px;
	background:url(../i/navBg.jpg) -816px 79px;
}
li.nav1 a:hover {
	width:127px;
	background:url(../i/navBg.jpg) 0 0;
}
li.nav2 a:hover {
	width:150px;
	background:url(../i/navBg.jpg) -127px 0;
}
li.nav3 a:hover {
	width:286px;
	background:url(../i/navBg.jpg) -277px 0;
}
li.nav4 a:hover {
	width:253px;
	background:url(../i/navBg.jpg) -563px 0;
}
li.nav5 a:hover {
	width:144px;
	background:url(../i/navBg.jpg) -816px 0;
}

.yo a {
	background:url(http://strongwords.ca/i/tab-bg.png) repeat;
	line-height:30px;
}
.yo a:hover {
	background:url(http://strongwords.ca/i/tab-bg2.png) repeat;
	line-height:20px;
}

#content {
	padding:20px 35px;
	line-height:22px;
}
#content p a {
	color:#6877FF;
}
#content p a:hover {
	background-color:#16252f;
	color:#fff;
}
#footer {
	position:relative;
	margin:0 auto;
	width:966px;
	height:120px;
	background:url(../i/footerBg.jpg);
}
#footer p {
	position:absolute;
	top:22px;
	font-size:10px;
}
#footer p a {
	color:#6877FF;
}
#footer p a:hover {
	background-color:#16252f;
	color:#fff;
}
p.footerleft {
	left:35px;
}
p.footerright {
	right:35px;
}
